Subject: Ticket Assigned - Very urgent or else I will contact ur GM
From: Splash <[email-masked]>
To: [email-masked]
Date: Wed, 17 Mar 2021 08:58:36 +0000

Hi Prince Malik,  A new ticket has been assigned to you. Please follow the link below to view the ticket.  Very urgent or else I will contact ur GM I didn’t receive my refund amount Can u please contact me Nd let me know when I will receive my refund ..

Sent from Yahoo Mail for iPhone

On Saturday, March 13, 2021, 3:09 PM, Splash Fashions <[email-masked]> wrote:

#yiv9301630414 table {display:table;border-spacing:0px;padding:0;margin:0 auto;max-width:620px;}#yiv9301630414 td {border:0;padding:0;}#yiv9301630414 .yiv9301630414two-column .yiv9301630414contents {font-size:14px;text-align:left;}#yiv9301630414 .yiv9301630414two-column img {width:100%;height:auto;}#yiv9301630414 .yiv9301630414two-column .yiv9301630414text {padding-top:10px;}#yiv9301630414 .yiv9301630414two-column {text-align:center;font-size:0;}#yiv9301630414 .yiv9301630414two-column .yiv9301630414column {width:100%;max-width:294px;display:inline-block;vertical-align:top;}#yiv9301630414 .yiv9301630414contents {width:100%;}@media only screen and (max-width:480px) {#yiv9301630414 table[class=yiv9301630414outercontainer] {width:320px !important;margin:0px auto !important;}#yiv9301630414 table[class=yiv9301630414innercontainer] {width:278px !important;margin:0px auto !important;}#yiv9301630414 span[class=yiv9301630414aligntext] {text-align:center !important;display:block !important;}#yiv9301630414 table[class=yiv9301630414getintouch] {width:95%;max-width:95% !important;}#yiv9301630414 div[class=yiv9301630414getintouch-block] {width:95% !important;max-width:95% !important;}#yiv9301630414 table[class=yiv9301630414brands] {width:50%;max-width:50% !important;}#yiv9301630414 div[class=yiv9301630414howitworks] {width:96% !important;}#yiv9301630414 table[class=yiv9301630414small] {width:20% !important;padding:0 10px 0 0;}#yiv9301630414 table[class=yiv9301630414small1] {width:65% !important;}#yiv9301630414 p[class=yiv9301630414alignleft] {text-align:left !important;}#yiv9301630414 td[class=yiv9301630414moveleft] {padding:0 !important;}#yiv9301630414 table[class=yiv9301630414navigation] {width:100%;}#yiv9301630414 td[class=yiv9301630414navlast] {text-align:right !important;}#yiv9301630414 table[class=yiv9301630414knowmore] {width:100% !important;}} 
|  
|  
|  
|  Order 9641737411  |

  |

  |
|  
|  
|  
|    |

|  
| Download our apps now |
|     |     |
|  iPhone |  Android |

  |

  |

  |

 |
|  
|  
|  
|  
|  Women  Men  Offers  Accessories |

  |

  |

  |

 |
|  
|  
|  |
|  
 Sorry, we had to cancel part of your order. 

 Hi Batoolashraf Ghazi, unfortunately we had to remove some items from your Order 9641737411 

Here’s how your refund works:  |
|  
|  
|  
|  
 Cancelled Items 
 |
|  |
|  
|  
Item
 |  
Description
 |  
Total Price
 |

  |
|  |
|  
|  
|     |

  |  
|  SPLASH  |
|  Embroidered Midi Shift Dress with Pockets and High Low Hem  |
| Color: Green |
|  Size: 22  |
| Quantity: 1 |

  |  AED 129  |

  |
|  |
|  
|   |  
|  TOTAL:  |  AED 129  |
|  |
|  |
|  Total Refund Amount  |  AED 129  |
|  |
|  |

  |

  |

  |
|  
| Need help? Get in touch |
|   
|  
|     |  
Write us an email now, we'll get back to you as fast as we can.
  |

  |

|  
|     |  
Connect with us on your favourite social network.
  |

  |

   |
|   
|  
|     |  
Reach out in 140 characters! We are @SplashFashions.
  |

  |

|  
|  |  
Call us on 800-SPLASH (800-775274). 
7 days a week, 24 hours a day
  |

  |

   |

  |
|  
|   
|  
|  © 2021 Retail World Limited  |   |

  |

|  
|   Privacy Policy  | Terms & Conditions   |

  |

  |

  |

  |

 |

 |

 |

 |

   
 https://landmarkgroupservice.freshdesk.com/helpdesk/tickets/2256555